P {
	
}
LI {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 16px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
LI A:link {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 16px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
LI A:visited {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 16px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
LI A:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #990000; FONT-SIZE: 16px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
LI A:active {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #03f; FONT-SIZE: 16px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.navigation {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; MARGIN-LEFT: 23px; FONT-SIZE: 16px; FONT-WEIGHT: bold; MARGIN-RIGHT: 23px; TEXT-DECORATION: none
}
.navigation A:link {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.navigation A:visited {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.navigation A:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.navigation A:active {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.navigation2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 16px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.navigation2 A:link {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 16px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.navigation2 A:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 16px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.navigation2 A:active {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 16px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.navigationBG {
	BACKGROUND-IMAGE: url(http://www1.spms.ntu.edu.sg/~ccrg/_Image/NavHeader.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top
}
.oneColFixCtrHdr #container {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 980px; BACKGROUND: #ffffff
}
.oneColFixCtrHdr #header {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 14px; BACKGROUND: #fff; PADDING-TOP: 0px
}
.oneColFixCtrHdr #header H1 {
	PADDING-BOTTOM: 14px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 14px
}
.oneColFixCtrHdr #mainContent {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BACKGROUND: #ffffff; PADDING-TOP: 0px
}
.oneColFixCtrHdr #footer {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; BACKGROUND: #8c9595; PADDING-TOP: 0px
}
.footer {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.footer A:link {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.footer A:visited {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.footer A:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.footer A:active {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.oneColFixCtrHdr #footer P {
	PADDING-BOTTOM: 14px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 14px
}
UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 15px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#menu {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; WIDTH: 215px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 15px; BORDER-TOP: #fff 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #fff 1px solid; border-size: 1px
}
#menu LI A {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 24px; FONT-SIZE: 15px; BORDER-TOP: #fff 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #fff 1px solid; TEXT-DECORATION: none; border-size: 1px; voice-family: inherit
}
#menu LI A:link {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 25px; PADDING-RIGHT: 0px; DISPLAY: block; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: url(http://www1.spms.ntu.edu.sg/~ccrg/_Image/Menu.jpg); COLOR: #fff; FONT-SIZE: 15px; PADDING-TOP: 8px
}
#menu LI A:visited {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 25px; PADDING-RIGHT: 0px; DISPLAY: block; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: url(http://www1.spms.ntu.edu.sg/~ccrg/_Image/Menu.jpg); COLOR: #fff; FONT-SIZE: 15px; PADDING-TOP: 8px
}
#menu LI A:hover {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; PADDING-LEFT: 25px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: url(http://www1.spms.ntu.edu.sg/~ccrg/_Image/Menu_hover.jpg); COLOR: #000; FONT-SIZE: 15px; FONT-WEIGHT: bold; PADDING-TOP: 8px
}
.oneColFixCtrHdr #container TABLE TR TD TABLE TR TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 15px; TEXT-DECORATION: none
}
#Host_foot_note {
	FONT-STYLE: normal
}
#Host_foot_note A:link {
	COLOR: #000; TEXT-DECORATION: none
}
#Host_foot_note A:hover {
	COLOR: #000; TEXT-DECORATION: underline
}
#main_content_Cav_Date {
	TEXT-ALIGN: center; COLOR: #ed2024; FONT-SIZE: 20px
}
.cellcontent {
	TEXT-ALIGN: justify; MARGIN: 14px 14px 14px 15px
}
.cellcontent A:link {
	COLOR: #00f; TEXT-DECORATION: none
}
.cellcontent A:active {
	COLOR: #00f; TEXT-DECORATION: none
}
.cellcontent A:visited {
	COLOR: #00f; TEXT-DECORATION: none
}
.cellcontent A:hover {
	TEXT-ALIGN: right; COLOR: #00f; TEXT-DECORATION: underline
}
.cellcontent P {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.affiliation {
	FONT-SIZE: 15px
}
.sidebox {
	WIDTH: 62em; BACKGROUND: url(http://www1.spms.ntu.edu.sg/~ccrg/_Image/sbbody-r.jpg) no-repeat right bottom; FONT-SIZE: 100%
}
.boxhead {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(http://www1.spms.ntu.edu.sg/~ccrg/_Image/sbhead-r.jpg) no-repeat right top; PADDING-TOP: 0px
}
.boxhead H2 {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; BACKGROUND: url(http://www1.spms.ntu.edu.sg/~ccrg/_Image/sbhead-l.jpg) no-repeat left top; COLOR: white; FONT-SIZE: 1.2em; FONT-WEIGHT: bold; PADDING-TOP: 15px; text-shadow: rgba(0, 0, 0, .4) 0px 2px 5px
}
.boxbody {
	PADDING-BOTTOM: 31px; MARGIN: 0px; PADDING-LEFT: 30px; PADDING-RIGHT: 30px; BACKGROUND: url(http://www1.spms.ntu.edu.sg/~ccrg/_Image/sbbody-l.jpg) no-repeat left bottom; PADDING-TOP: 5px
}
.boxhead2 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(http://www1.spms.ntu.edu.sg/~ccrg/_Image/sbhead-r_2.jpg) no-repeat right top; PADDING-TOP: 0px
}
.boxhead2 H3 {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 1em; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; BACKGROUND: url(http://www1.spms.ntu.edu.sg/~ccrg/_Image/sbhead-l_2.jpg) no-repeat left top; COLOR: white; FONT-SIZE: 1.2em; FONT-WEIGHT: bold; PADDING-TOP: 15px; text-shadow: rgba(0, 0, 0, .4) 0px 2px 5px
}
.highlight {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 40px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.tableheader {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #999; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.oneColFixCtrHdr #container TABLE TR TD TABLE TR TD TABLE TR TD .cellcontent TABLE TR .tableheader STRONG {
	FONT-SIZE: 16px
}
.tablescontent {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 16px; TEXT-DECORATION: none
}
.tablescontent A:visited {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 15px; TEXT-DECORATION: none
}
.tablescontent A:active {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 15px; TEXT-DECORATION: none
}
.tablescontent A:link {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 15px
}
.tablescontent A:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #9bad7e; FONT-SIZE: 15px; TEXT-DECORATION: underline
}
.Eventceontent {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 16px; TEXT-DECORATION: none
}
.Eventceontent A:visited {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 16px; TEXT-DECORATION: none
}
.Eventceontent A:active {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 16px; TEXT-DECORATION: none
}
.Eventceontent A:link {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 16px
}
.Eventceontent A:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #9bad7e; FONT-SIZE: 16px; TEXT-DECORATION: underline
}
.content_links {
	COLOR: #03f
}
A:visited {
	COLOR: #03f; TEXT-DECORATION: none
}
A:hover {
	COLOR: #03f; TEXT-DECORATION: underline
}
.cellbody_profile {
	BORDER-BOTTOM: #dcdcdc 1px solid; BORDER-LEFT: #dcdcdc 1px solid; PADDING-BOTTOM: 6px; LINE-HEIGHT: 14px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND: url(http://www1.spms.ntu.edu.sg/~ccrg/_Image/cellbg.gif) #f9f9f9 repeat-x; BORDER-TOP: #dcdcdc 1px solid; BORDER-RIGHT: #dcdcdc 1px solid; PADDING-TOP: 6px
}
.name_header {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 16px
}
.name_appt {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #6a6a6a; FONT-SIZE: 15px
}
.name_contact {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 15px; PADDING-TOP: 20px
}
.new_seminar {
	COLOR: #f00
}
.New {
	COLOR: #f00
}
